{
	"navigationBarTitleText": "汇款详情",
	"usingComponents": {
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-button": "../../../../dist/button/index",
		"van-popup": "../../../../dist/popup/index"
	}
}
